rematch - Bug #812
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test

[Admin] [Create Publish] Tai trudng 0000, nhap prefecture ton tai khong tra vé két qua.

12/24/2024 02:50 AM - Linh Luu

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/publishes/create

0 Tai liéu:

https://docs.google.com/spreadsheets/d/16uM5vRSF_zuYCB9s2PsuxiGga3mcR4hvWNHRZbFam3w/edit?gid=1818124403#gid=18

18124403

0 Step tai hién bug:

1. Admin login thanh cong vdéi acc: admin@dt-solution.com/ 12345678a@

2. Tai man hinh Create Publish, muc 0000.
3. Nhap prefecture = oaa-.

0 Két qua hién tai:

3. Dropdown list prefectures khong tra vé két qua du gia tri nhap cé ton tai.

(L&i tuang tu bén user site cac man: Account, Edit account, Register Publish, Edit Publish).

0 Két qua mong mudn:
3. Dropdown list prefectures tra vé két qua chira keyword tim ki€m.

Related issues:

Copied from Bug #809: [Admin] [Create Publish] Giao dién hién thj khac design...
Copied to Bug #813: [Admin] [Create Publish] Muc up anh khéc tai liéu mo ta.
Copied to Bug #851: [Admin] [Create Publish] Reload man hinh bi nhay hién thi...

In Progress
Resolved
Resolved

08/06/2024

History

#1 - 12/24/2024 02:50 AM - Linh Luu
- File bandicam 2024-12-24 09-39-23-726.mp4 added

- Copied from Bug #809: [Admin] [Create Publish] Giao dién hién thi khac design (P2). added

#2 - 12/24/2024 02:51 AM - Linh Luu

- Description updated

#3 - 12/24/2024 02:51 AM - Linh Luu

- Description updated

#4 - 12/24/2024 03:39 AM - Linh Luu

- Copied to Bug #813: [Admin] [Create Publish] Mi ¢ up anh khdc tai liéu mé ta. added

#5 - 12/24/2024 10:58 AM - Linh Luu

- Description updated

#6 - 12/26/2024 03:00 AM - Le Quy Duong

- Assignee changed from Tran Hung to Le Quy Duong

#7 - 12/26/2024 04:16 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Tran Hung

#8 - 12/26/2024 04:33 AM - Tran Hung

- Status changed from Open to Implemented

#9 - 12/26/2024 08:16 AM - Tran Hung

- Status changed from Implemented to Deployed

#10 - 12/26/2024 08:16 AM - Tran Hung

- Assignee changed from Tran Hung to Linh Luu

#11 - 12/26/2024 09:37 AM - Linh Luu
- File 2.mp4 added
- Status changed from Deployed to In Progress

- Assignee changed from Linh Luu to Tran Hung

Bug bén trén c thdy ok réi nha.

Nhung hién ¢ nhap keyword postcode ko ton tai thi list postcodes van show full (Bj c& bén admin va user site).

#12 - 12/26/2024 09:40 AM - Linh Luu

- Copied to Bug #851: [Admin] [Create Publish] Reload man hinh bj nhdy hién thi message 16i. added

#13 - 12/27/2024 01:44 AM - Tran Hung

- Status changed from In Progress to Implemented

#14 - 12/27/2024 02:06 AM - Tran Hung

- Status changed from Implemented to Deployed

#15 - 12/27/2024 02:06 AM - Tran Hung

- Assignee changed from Tran Hung to Linh Luu

#16 - 12/27/2024 04:28 AM - Linh Luu
- File 1.mp4 added
- Status changed from Deployed to Resolved

- Assignee changed from Linh Luu to Tran Hung

Nhap prefecture xong click ra ngoai thi bi mat Ul 6 prefecture.
(Bi trén admin site man Create Publish, user site man Edit Publish)

#17 - 12/27/2024 07:54 AM - Tran Hung

- Assignee changed from Tran Hung to Linh Luu

#18 - 12/27/2024 10:41 AM - Linh Luu

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gitup em véi a.

Files

bandicam 2024-12-24 09-39-23-726.mp4 497 KB 12/24/2024 Linh Luu

2.mp4 309 KB 12/26/2024 Linh Luu

1.mp4 213 KB 12/27/2024 Linh Luu
